/**
 * Created on Jul 24, 2005
 * $id:  $
 */
package org.jvnet.lookout.ui.core.tree.sort;

import org.eclipse.jface.viewers.Viewer;
import org.jvnet.lookout.ui.core.tree.SearchResultItem;

public interface SearchResultItemSorter {

    public int compare(Viewer viewer, SearchResultItem item1, SearchResultItem item2);
    public int category(SearchResultItem item);    
}
